Bug 151374 - Minimal install with X from one CD
Summary: Minimal install with X from one CD
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
(Show other bugs)
Version: 4
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-17 12:48 UTC by Indrek Kruusa
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-22 03:54:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Indrek Kruusa 2005-03-17 12:48:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050225 Firefox/1.0.1

Description of problem:
Minimal install with X and some wm should be possible with only one downloaded CD (even when I have chosen some European language as default).
It is possible (by the means of storage restriction of one CD) - I have seen it :) It would be really nice!


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. You can't install X with one CD
2.
3.
  

Additional info:

Comment 1 Elliot Lee 2005-03-22 03:54:18 UTC
It'd be nice, but it's not high priority, and in order to get a usable X
environment you need Gnome, which is almost certain to extend beyond the first CD.


Note You need to log in before you can comment on or make changes to this bug.